admon.textlabel
Prev | Admonitions | Next

## admon.textlabel

admon.textlabel — Use text label in admonitions?

## Synopsis

    <xsl:param name="admon.textlabel" select="1"></xsl:param>

## Description

If true (non-zero), admonitions are presented with a generated text label such as Note or Warning in the appropriate language. If zero, such labels are turned off, but any title child of the admonition element are still output. The default value is 1.

Prev | Up | Next
admon.graphics | Home | admon.style